[Bug 1930674] [NEW] package thunderbird 1:78.8.1+build1-0ubuntu0.20.04.1 failed to install/upgrade: package is in a very bad inconsistent state; you should reinstall it before attempting configuration

Abdullah Zeeshan 1930674 at bugs.launchpad.net
Thu Jun 3 06:31:12 UTC 2021


Public bug reported:

this error occurs 1-2 minutes after ubuntu starts

ProblemType: Package
DistroRelease: Ubuntu 20.04
Package: thunderbird 1:78.8.1+build1-0ubuntu0.20.04.1
ProcVersionSignature: Ubuntu 5.8.0-53.60~20.04.1-generic 5.8.18
Uname: Linux 5.8.0-53-generic x86_64
AddonCompatCheckDisabled: False
ApportVersion: 2.20.11-0ubuntu27.18
AptOrdering:
 thunderbird-gnome-support:amd64: Install
 NULL: ConfigurePending
Architecture: amd64
AudioDevicesInUse:
 USER        PID ACCESS COMMAND
 /dev/snd/controlC0:  abdullah   1918 F.... pulseaudio
BuildID: 20210304234616
CasperMD5CheckResult: skip
Channel: Unavailable
Date: Tue Jun  1 14:15:04 2021
DpkgTerminalLog:
 Preparing to unpack .../thunderbird-gnome-support_1%3a78.8.1+build1-0ubuntu0.20.04.1_amd64.deb ...
 Unpacking thunderbird-gnome-support (1:78.8.1+build1-0ubuntu0.20.04.1) over (1:68.10.0+build1-0ubuntu0.20.04.1) ...
 dpkg: error processing package thunderbird (--configure):
  package is in a very bad inconsistent state; you should
  reinstall it before attempting configuration
ErrorMessage: package is in a very bad inconsistent state; you should  reinstall it before attempting configuration
ForcedLayersAccel: False
InstallationDate: Installed on 2021-06-01 (1 days ago)
InstallationMedia: Ubuntu 20.04.2.0 LTS "Focal Fossa" - Release amd64 (20210209.1)
IpRoute:
 default via 192.168.10.1 dev wlp2s0 proto dhcp metric 600 
 169.254.0.0/16 dev wlp2s0 scope link metric 1000 
 192.168.10.0/24 dev wlp2s0 proto kernel scope link src 192.168.10.6 metric 600
NoProfiles: True
PulseList: Error: command ['pacmd', 'list'] failed with exit code 1: No PulseAudio daemon running, or not running as session daemon.
Python3Details: /usr/bin/python3.8, Python 3.8.5, python3-minimal, 3.8.2-0ubuntu2
PythonDetails: N/A
RelatedPackageVersions:
 dpkg 1.19.7ubuntu3
 apt  2.0.5
RunningIncompatibleAddons: False
SourcePackage: thunderbird
Title: package thunderbird 1:78.8.1+build1-0ubuntu0.20.04.1 failed to install/upgrade: package is in a very bad inconsistent state; you should  reinstall it before attempting configuration
UpgradeStatus: No upgrade log present (probably fresh install)
dmi.bios.date: 09/12/2012
dmi.bios.release: 4.6
dmi.bios.vendor: Dell Inc.
dmi.bios.version: A09
dmi.board.name: 0J7MXV
dmi.board.vendor: Dell Inc.
dmi.board.version: A00
dmi.chassis.type: 9
dmi.chassis.vendor: Dell Inc.
dmi.modalias: dmi:bvnDellInc.:bvrA09:bd09/12/2012:br4.6:svnDellInc.:pnLatitudeXT3:pvr01:rvnDellInc.:rn0J7MXV:rvrA00:cvnDellInc.:ct9:cvr:
dmi.product.name: Latitude XT3
dmi.product.version: 01
dmi.sys.vendor: Dell Inc.

** Affects: thunderbird (Ubuntu)
     Importance: Undecided
         Status: New


** Tags: amd64 apport-package focal

-- 
You received this bug notification because you are a member of Mozilla
Bugs, which is subscribed to thunderbird in Ubuntu.
https://bugs.launchpad.net/bugs/1930674

Title:
  package thunderbird 1:78.8.1+build1-0ubuntu0.20.04.1 failed to
  install/upgrade: package is in a very bad inconsistent state; you
  should  reinstall it before attempting configuration

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/thunderbird/+bug/1930674/+subscriptions



More information about the Ubuntu-mozillateam-bugs mailing list